$main-color: #3F536E

.registration-flow
  .header
    color: $main-color
    font-size: 28px
    background: transparent
    text-align: center
    display: inline-block
    margin-bottom: 20px
  .payments-rule
    ul
      margin-bottom: 30px
      li
        position: relative
        margin-bottom: 15px
        color: $main-color
        font-size: 20px
        span
          color: $header-blue
        &:before
          content: ''
          position: absolute
          background: $header-blue
          width: 13px
          height: 13px
          border-radius: 50%
          left: -20px
          top: 4px
  .back
     margin-top: 10px
     margin-bottom: 20px
     color: $button-primary
     cursor: pointer
     font-size: 11px
     text-decoration: underline
  .terms
     max-width: 525px
     font-size: 11px
     font-style: italic
     color: $head-link
  .stripe-form
    margin: 0 auto
    max-width: 365px
    text-align: center
    .back
      padding-top: 20px
      display: inline-block
    .terms
      text-align: left
  .add-institution
    max-width: 365px
    margin: 0 auto
    .content
      margin-top: 10px
      padding: 0 37px
      input
        background: transparent
        margin-bottom: 30px
    .loader-photo
      margin: 30px 0
      text-align: left
  .stripe-form.big
    max-width: 500px
    margin-top: 60px
    .checkout
      display: flex
      position: relative
      .StripeElement
        width: 100%
        margin-right: 20px
    .hide-wrapper
      text-align: left
      display: flex
      align-items: center
      color: #44566C
      font-size: 15px
      svg
        margin-right: 10px
      span
        margin-right: 30px
    .layout
      padding-top: 2px
      padding-bottom: 2px

.payments
  &-types
    display: flex
    flex-wrap: wrap
    justify-content: space-between
    .terms
      margin-top: 40px
      max-width: 100%
      color: $head-link
      font-size: 12px
      font-style: italic
      letter-spacing: 0.4px
      line-height: 22px
  &-type
    padding-top: 1px
    height: 328px
    width: 340px
    border-radius: 3px
    background-color: #FFFFFF
    box-shadow: 0 1px 2px 0 rgba(0,37,59,0.09)
    text-align: center
    &-name
      color: $main-color
      font-size: 20px
      font-weight: 600
      letter-spacing: 0.38px
      line-height: 31px
      text-align: center
      margin: 20px 0 10px
    &-price
      color: $header-blue
      font-size: 32px
      font-weight: 600
      line-height: 48px
      text-align: center
      margin-bottom: 20px
    &-detail
      color: $main-color
      font-size: 15px
      line-height: 22px
      text-align: center
      margin-bottom: 15px
    button
      width: 208px
      margin-top: 20px
      font-size: 13px
      letter-spacing: 0.5px